{
  "navigationBarTitleText": "安装师傅",
  "usingComponents": {
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "van-popup": "/dist/popup/index",
    "van-icon": "/dist/icon/index"
  }
}